Members Base
============

This file documents the internal structure of the members information
storage.

Members Directory
-----------------

Files in this directory with file names being four decimal digits are
member files. The file name is the member id.

Symlinks to the member files serve as human-readable aliases.

The implementation handles situation when the human-readable name is
the member file and the symlink is the four-digit member id.

Member File Preprocessing
-------------------------

Member files are read line-by-line.

Comments start with the ```#``` character and continue until the end
of particular line.

Comments are stripped from each line before parsing.

Member File Grammar
-------------------

Member File Schema
------------------

nick - single word - alphabetical characters, underscore, dash, numbers

